Bug 751891 - [abrt] kdelibs-4.7.2-5.fc16: elf_machine_rela_relative: Process /usr/bin/kded4 was killed by signal 11 (SIGSEGV)
Summary: [abrt] kdelibs-4.7.2-5.fc16: elf_machine_rela_relative: Process /usr/bin/kded...
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: glibc
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeff Law
QA Contact: Fedora Extras Quality Assurance
URL: http://www.nvnews.net/vbulletin/showt...
Whiteboard: abrt_hash:cf76c8b66047b4ab5204733dd97...
Keywords: Reopened
: 753279 754785 755151 755331 757599 767415 782608 785893 787608 787684 789574 795028 812191 817126 819194 829043 829122 831041 837677 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-07 22:49 UTC by Alexander
Modified: 2016-11-24 16:09 UTC (History)
33 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-11-26 02:32:44 UTC


Attachments (Terms of Use)
File: maps (32.39 KB, text/plain)
2011-11-07 22:49 UTC, Alexander
no flags Details
File: backtrace (129.45 KB, text/plain)
2011-11-07 22:49 UTC, Alexander
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 286388 None None None Never

Description Alexander 2011-11-07 22:49:19 UTC
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/bin/kded4 --nocrashhandler
comment:        booting fedora
crash_function: elf_machine_rela_relative
executable:     /usr/bin/kded4
kernel:         3.1.0-7.fc16.i686
reason:         Process /usr/bin/kded4 was killed by signal 11 (SIGSEGV)
time:           Mon Nov  7 21:22:42 2011
uid:            1000
username:       Alexander

backtrace:      Text file, 132555 bytes
maps:           Text file, 33163 bytes

build_ids:
:05b80b3f3aa30e4285fd5d7dc5cfed3c0fe2af97
:45ec0570faa498c9afa22e17a2f3db606b3fa2da
:9393e4e4c220841ceec2dcfe8c8f78ceea0978e9
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:883e02d56e7f3697d43681c14cd066ec84c02310
:8e3164e7a2966fc43bb550bfcc4bba39a29373cc
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:a4852e8af9ad0f9f637f5edb71975296b8b1995b
:c9951c28c426869a91d670fe34e174728f67f749
:7c354f48f197229c8371572f2069d49d7ce8afac
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:42859023e4ec83a16446984b1e0c7510a38731c4
:3b70669e049483dcec0a95a217aae21f48ac2b36
:2354b4a301624aed8bc3fc2b45621a5a12eb7452
:fda3e6da8c0459b7b76437dadfc89bfa21180c63
:0c8f01da83e1688350c2a9da5f883899628ec68b
:0c66f47155090aa88fa0174effc38414db016842
:6a30ed1f8b8f26333e7198d1b75c2fea89988c9d
:92b7568951ab40ca3a68834d1c07195831115ba6
:27e8be544d6bbd9a23c123776025f9374231100b
:c6f68381c1e518d9a9fbb61721b4c06306b39f18
:0a697a130cc9eb8cb31f432e57310a42ef411ec9
:adeb74ec33d86b780e0a20b5374e468289ee378f
:c01744700f1714e0688e85f56bf9bc4a930ebbb3
:958e70bb77dbc8ae1395656ca7f23922873cf8e9
:fec621534978e87095e2cf4f7980e9ae628c8225
:82282bdd27c71e44d901db824d121545c0dc0159
:d2c7d467e4b319022d40d564716c3c0d41ab6b35
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:d74c4898c016ca6b449946908f045531c9ab33dc
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:fdf82c448d838a8eea926558f72fcabc3eb6e7a0
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:92a9033bbedc303317346dc414914fec5643bd7b
:f09e7f889204d4217a287a78bf2dd1eb20497f80
:64b9eb7d57cddcd924c522f1332042dbe33de7bc
:15654211197e9cb2ce61bbcdd1c0f820cc980b07
:686282cbb07a56c08f9cac2ab86d71ab42c49dc2
:499b6548dbd4ec16627296dd7ed056f586019575
:4206f4dcd8ca305720a7b37942d313837a5bc38d
:456028c1f4637c57c9d1159e73c3481fd12ff9aa
:cd0b5685eddbc75b1cdd846a5886c15ac6b7f1fb
:b940c8d7e04009c0774e27f1dc9172b0e8898db9
:d11690793471e7bf40a421b11c7768e6750ae5fa
:d9d0032d31309c010191767679e93bc609681a60
:168451d22c6fcd914275689993477fa14dbabecd
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:d1915d3f573a32e57bd1df1ae3d0a2324d6ab5ae
:516dd4b5ae4721ef7b354b1eb21fea5d8abcf344
:8a290c0ff0c58fec671137814e72f273e4831372
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:3d265e2c372336c6df1124c690c0bf867b399995
:fba72c62159b3bf4f5b048c1ff0139e573581dda
:6fdbfcd9e4f3f1a2e5346a39cc05ed4104315ccf
:2f427908ce3fa116e827819b41fc904b2c770fde
:d55e1abef167768e36fb69f865f31a43ca4a9866
:361c3cb44e164d3839e932598d186cde70329a8c
:fb138a019cd93aa6212be49f31654f7bcb474640
:8975df47b6a11821f7769b12ee24b06f8f0572dd
:e8b57c64e69f734ef985ec381ac0ea4eb6324102
:81db8f28788d0e50db128055ddbcce27acdc5b5f
:81fe6ad377419bdeab2cf95f85f7f0e94cc11f25
:f3ce40c37cc8f28d3112bc81487b2789d7c5c034
:2e7fd8f26f3ab929394a8744d536a2e2368d0923
:3c9a7aa3b1f1b1024b74d4304832959d44b56d66
:faa844e460702359079f4f15f1f881e87777abb6
:d7c1ea87b24edaa59a9cc464dab546e76d30379d
:771c94b68c970d4169a8c622f227591ab83e3ec0
:7428910de516f492d210b93cc0eb01f8d23681b8
:0864fcb46e566f1c88d3f01e42a0539f585181a1
:5cd0f4c765c0e8ddbacdaf009616909639fbf804
:ae3286dfba4c46b87b5ed84638e8291d0f82e884
:4d6bc4e9620ce841040974849ce4a39dc4781d33
:030b6ef6dd8f09519a0c641750e9999151729987
:9d63dc2ec7319f8f859631fe02b108b896da5450
:9e5e39444487f8c4ba7f8ccf07e3fba85870652d
:63e7ee8b3e95dbc7ff000fb3634fc929ef039351
:33cb6544467aec10745796257e69db36f4f6c28b
:225f8b73b9f16b7d0ff9ed3681bb52bd8ef4dc12
:7ee7bfcd5dc1c27272b03824d5490d43e7259bdf
:266c32851662b703d539abc6028b938a718c42f6
:6ce4553a629d9117155e0ea38ed675d988ed0ff2
:82e5e637db7594d5a6464fd374f9dc048fcc2b4b
:b5451eaa4ceda6ef50dc9173fe352e73294676b9
:5e2e389b7ab1167c25b44e046e700354332d1cbe
:01e431ecf443524af3d15cbd35a494cd89cfe3aa
:f7b0a9560a418a5688c923b587595cbaa736b60d
:836e8908d3f8fe535f5a22ad0edfa765683b37b2
:015461eb1dbf4f80b87a572a36090bc191d86534
:a0d34133a10893601079761ea0641a6a31152df4
:1452abb2ea97edfc5f0eff87c34a06a95ffeee97
:23d1086014ed5544b3df4cee1f95694032252322
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:2c69acb0dc21b0c3349fc95b6add043d91dde4a8
:7c65b827d78aebe6957ff0c7e3e52489360fb372
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:2ef81ddedcce0acd8930a9da048f5df3807cba67
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:7b1516068a8643fe56dcade895636e98b9ae62ed
:8c47f6d47a9cb194224946455165a60a973d1d1d
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:356d76ed7f3fe0522c4af11f5c2fa55f169918c0
:6d6e86c9c531944425b7005df2f0766bcbbe2c4b
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:4a2cca82794338b6b4ebdb1d81a3c794f60711bf
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:d518982e5441bfc37417e22f34bf9394ee04c210
:f0c0fc9d66d4fb07a668bead27464c5520b71c49
:1df53725e371c75ee897f32d82ec0497ecbb8599
:32de9ff1436a47fa51821183f7282c6138e8c3aa
:03fc762a93c245815af1b085b3ee554d4511965a
:9815303d5e8e2868395b2855d0b6be41563b0358
:de6a505586d1f5b200592e907c5364d38e277c86
:59c22a603e066352375b9abf33e25e455885e29c
:641296f1c3020865058939e8629a44acffcc3339
:3947517062f7736774590a9ff31adb147d659031
:40dd8eb9d2b0c1355f7ba6b2e397e6e999886f43
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:e4dd9dee281eb3fc78fc22ac70cf6610988ec88f
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:da71f102da28326a6e5f98eec56284aa838d584a
:a99b592e7350bfc4e8e65cc1bb531a63fa23b91b
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:d573f338cc491b8c90af60dffa71e0eb89591002
:e598aef82e8d5d21930f2353fb9f9b739ce1cc7f
:9e5ca19357ce1dd40127b8415507238a71fded7b
:-
:eb098d8d9506620ce17687a62f096418ebf43ff5
:c51b2b7981c423dcb5630d1ed8b43c1dc068692b
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:8369c683299f210f3caac04c3073d55741f5f35e
:ca369632853d336f003e5832e915ef1ed17030e7
:19491cd9cf0ed8994ec49d87dbb7bc0caf417413
:75b6d1e1f2d0b58cc8f35c77c7add54f7f6d24e0
:8e7e06da494b671f97cc049d0abef9c5e1163754
:26d0d8ff0571d4bb858930791310a23439316c3f
:15bab279752ad8e30f901abae77bcb1ed1f38977
:83e840beb825ab94303f3e1817926ff9b64827b7
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:0f3a43d871640189f884aed0931859f4792bb988
:8eaddd0dc8e75a1f842ce7b7fced39dabf6c71d3
:acc05ddd3c2ddfa8d4c5335025e3afeb682f5d5c
:d0ee7ac0d60a1a32efc3d2d88f2671c99664456c
:0e75ef48aae0e7254937a3baffabb6f878acfeca
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:6c00e3e4150ecd30bef0164f6499c467af78bf20
:c73fb508f2a034ea38c17a91e48e82209e9d58b8
:0d159bf3fccb5e74126fb9bdbebc304260420f09
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:b7d0664c822dbef37919411e4d682050922effcf

dso_list:
:/usr/lib/libnepomuk.so.4.7.0 kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libQtXml.so.4.8.0 qt-1:4.8.0-0.23.rc1.fc16.i686 (Fedora Project) 1320526743
:/usr/lib/qt4/plugins/imageformats/libqsvg.so qt-x11-1:4.8.0-0.23.rc1.fc16.i686 (Fedora Project) 1320526773
:/usr/lib/libnepomukutils.so.4.7.0 kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320509918
:/usr/lib/libkio.so.5.7.0 kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/usr/lib/libphonon.so.4.5.0 phonon-4.5.0-3.fc16.i686 (Fedora Project) 1320526775
:/usr/lib/libdbusmenu-qt.so.2.5.1 dbusmenu-qt-0.8.2-2.fc16.i686 (Fedora Project) 1320526783
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libkworkspace.so.4.7.0 libkworkspace-4.7.2-14.fc16.i686 (Fedora Project) 1320526832
:/usr/lib/nvidia/tls/libnvidia-tls.so.285.05.09 xorg-x11-drv-nvidia-libs-1:285.05.09-1.fc16.i686 (RPM Fusion) 1320521264
:/usr/lib/libthreadweaver.so.4.7.0 kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/usr/lib/libqtsoap.so.2.7.0 qtsoap-2.7-2.fc16.i686 (Fedora Project) 1320526797
:/usr/lib/libknewstuff3.so.4.7.0 kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/usr/lib/liblcms.so.1.0.19 lcms-libs-1.19-4.fc16.i686 (Fedora Project) 1317262713
:/usr/lib/libXdmcp.so.6.0.0 libXdmcp-1.1.0-2.fc15.i686 (Fedora Project) 1317262712
:/usr/lib/libXft.so.2.2.0 libXft-2.2.0-2.fc15.i686 (Fedora Project) 1317262733
:/usr/lib/libkdecore.so.5.7.0 kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/usr/lib/libqca.so.2.0.3 qca2-2.0.3-2.fc15.i686 (Fedora Project) 1320526744
:/usr/lib/libnepomukquery.so.4.7.0 kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/usr/lib/liboxygenstyle.so.4.7.0 kdebase-workspace-libs-4.7.2-14.fc16.i686 (Fedora Project) 1320527051
:/usr/lib/libkdewebkit.so.5.7.0 kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320509918
:/lib/librt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320509896
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.i686 (Fedora Project) 1317262707
:/lib/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.i686 (Fedora Project) 1320509877
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320509918
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1317262710
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320509902
:/usr/share/locale/de/LC_MESSAGES/libphonon.mo kde-l10n-German-4.7.2-1.fc16.noarch (Fedora Project) 1320530276
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.i686 (Fedora Project) 1320509889
:/usr/share/locale/de/LC_MESSAGES/kdecalendarsystems.mo kde-l10n-German-4.7.2-1.fc16.noarch (Fedora Project) 1320530276
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320509918
:/usr/lib/qt4/plugins/imageformats/libqtiff.so qt-x11-1:4.8.0-0.23.rc1.fc16.i686 (Fedora Project) 1320526773
:/usr/lib/kde4/plugins/gui_platform/libkde.so kdebase-workspace-libs-4.7.2-14.fc16.i686 (Fedora Project) 1320527051
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libXpm.so.4.11.0 libXpm-3.5.8-3.fc15.i686 (Fedora Project) 1317262721
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/nvidia/libGL.so.285.05.09 xorg-x11-drv-nvidia-libs-1:285.05.09-1.fc16.i686 (RPM Fusion) 1320521264
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.i686 (Fedora Project) 1317262711
:/usr/lib/libjasper.so.1.0.0 jasper-libs-1.900.1-17.fc15.i686 (Fedora Project) 1317262713
:/etc/ld.so.cache glibc-2.14.90-14.i686 (Fedora Project) 1320509896
:/lib/libpthread-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320509896
:/usr/lib/libQtSql.so.4.8.0 qt-1:4.8.0-0.23.rc1.fc16.i686 (Fedora Project) 1320526743
:/usr/lib/kde4/plugins/imageformats/kimg_pic.so kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/usr/lib/libtiff.so.3.9.5 libtiff-3.9.5-1.fc16.i686 (Fedora Project) 1317262710
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.i686 (Fedora Project) 1317262711
:/usr/share/locale/de/LC_MESSAGES/kdeqt.mo kde-l10n-German-4.7.2-1.fc16.noarch (Fedora Project) 1320530276
:/usr/lib/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1317262711
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libplasma.so.3.0.0 kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/usr/lib/qt4/plugins/imageformats/libqgif.so qt-x11-1:4.8.0-0.23.rc1.fc16.i686 (Fedora Project) 1320526773
:/usr/lib/qt4/plugins/imageformats/libqico.so qt-x11-1:4.8.0-0.23.rc1.fc16.i686 (Fedora Project) 1320526773
:/usr/lib/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.i686 (Fedora Project) 1320509944
:/usr/lib/libsoprano.so.4.3.0 soprano-2.7.2-2.fc16.i686 (Fedora Project) 1320526820
:/usr/lib/libQtTest.so.4.8.0 qt-1:4.8.0-0.23.rc1.fc16.i686 (Fedora Project) 1320526743
:/usr/lib/libIlmImf.so.6.0.0 OpenEXR-libs-1.7.0-2.fc15.i686 (Fedora Project) 1320526745
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1317262709
:/lib/libselinux.so.1 libselinux-2.1.6-4.fc16.i686 (Fedora Project) 1320509898
:/usr/lib/kde4/plugins/styles/oxygen.so kdebase-workspace-libs-4.7.2-14.fc16.i686 (Fedora Project) 1320527051
:/usr/lib/libQtDeclarative.so.4.8.0 qt-x11-1:4.8.0-0.23.rc1.fc16.i686 (Fedora Project) 1320526773
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.i686 (Fedora Project) 1320509944
:/lib/libdl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320509896
:/usr/lib/libkdeinit4_kded4.so kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/usr/lib/kde4/plugins/imageformats/kimg_rgb.so kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/usr/lib/libXss.so.1.0.0 libXScrnSaver-1.2.1-2.fc15.i686 (Fedora Project) 1320526748
:/usr/lib/kde4/plugins/imageformats/kimg_exr.so kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libImath.so.6.0.0 ilmbase-1.0.2-3.fc15.i686 (Fedora Project) 1320526745
:/lib/libc-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320509896
:/usr/lib/libkdeui.so.5.7.0 kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/usr/lib/libkparts.so.4.7.0 kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/usr/lib/qt4/plugins/imageformats/libqjpeg.so qt-x11-1:4.8.0-0.23.rc1.fc16.i686 (Fedora Project) 1320526773
:/usr/lib/libmng.so.1.0.0 libmng-1.0.10-5.fc15.i686 (Fedora Project) 1320526770
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320509902
:/lib/libm-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320509896
:/usr/lib/kde4/plugins/imageformats/kimg_jp2.so kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/usr/share/locale/de/LC_MESSAGES/solid_qt.mo kde-l10n-German-4.7.2-1.fc16.noarch (Fedora Project) 1320530276
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libstreamanalyzer.so.0.7.6 strigi-libs-0.7.6-4.fc16.i686 (Fedora Project) 1320526746
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.i686 (Fedora Project) 1320509944
:/usr/lib/liblzma.so.5.0.99 xz-libs-5.1.1-1alpha.fc16.i686 (Fedora Project) 1320509921
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1317262727
:/usr/lib/kde4/plugins/imageformats/kimg_eps.so kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1317262707
:/usr/lib/kde4/plugins/imageformats/kimg_ras.so kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/usr/lib/libattica.so.0.2.0 attica-0.2.0-1.fc15.i686 (Fedora Project) 1320526755
:/usr/lib/kde4/plugins/imageformats/kimg_xview.so kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/usr/lib/kde4/kded_dnssdwatcher.so kdenetwork-kdnssd-7:4.7.2-2.fc16.i686 (Fedora Project) 1320526853
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1317262710
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1317262706
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/qt4/plugins/imageformats/libqmng.so qt-x11-1:4.8.0-0.23.rc1.fc16.i686 (Fedora Project) 1320526773
:/lib/libnsl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320509896
:/usr/lib/kde4/plugins/imageformats/kimg_psd.so kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/usr/lib/libQtGui.so.4.8.0 qt-x11-1:4.8.0-0.23.rc1.fc16.i686 (Fedora Project) 1320526773
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1320509923
:/usr/lib/nvidia/libnvidia-glcore.so.285.05.09 xorg-x11-drv-nvidia-libs-1:285.05.09-1.fc16.i686 (RPM Fusion) 1320521264
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libIlmThread.so.6.0.0 ilmbase-1.0.2-3.fc15.i686 (Fedora Project) 1320526745
:/usr/lib/libkidletime.so.4.7.0 kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/usr/bin/kded4 kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/usr/lib/kde4/plugins/imageformats/kimg_dds.so kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/lib/libnss_files-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320509896
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320509902
:/lib/libresolv-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320509896
:/usr/lib/libQtXmlPatterns.so.4.8.0 qt-1:4.8.0-0.23.rc1.fc16.i686 (Fedora Project) 1320526743
:/usr/lib/libQtSvg.so.4.8.0 qt-x11-1:4.8.0-0.23.rc1.fc16.i686 (Fedora Project) 1320526773
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1317262706
:/usr/lib/libkdnssd.so.4.7.0 kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1317262728
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1317262720
:/usr/lib/libstreams.so.0.7.6 strigi-libs-0.7.6-4.fc16.i686 (Fedora Project) 1320526746
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.i686 (Fedora Project) 1320509899
:/usr/lib/libQtWebKit.so.4.9.0 qtwebkit-2.2.0-1.fc16.i686 (Fedora Project) 1320526781
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1317262728
:/usr/share/locale/de/LC_MESSAGES/kio4.mo kde-l10n-German-4.7.2-1.fc16.noarch (Fedora Project) 1320530276
:/lib/libacl.so.1.1.0 libacl-2.2.51-2.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1317262709
:/lib/libattr.so.1.1.0 libattr-2.4.46-2.fc16.i686 (Fedora Project) 1317262706
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.i686 (Fedora Project) 1320509918
:/usr/lib/libfam.so.0.0.0 gamin-0.1.10-10.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1317262720
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-14.i686 (Fedora Project) 1320509896
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libHUpnp.so.1.0.0 herqq-1.0.0-1.fc16.i686 (Fedora Project) 1320526798
:/usr/lib/kde4/plugins/imageformats/kimg_pcx.so kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libqzeitgeist.so.0.7 libqzeitgeist-0.7.0-1.fc16.i686 (Fedora Project) 1320526760
:/usr/lib/libQtScript.so.4.8.0 qt-1:4.8.0-0.23.rc1.fc16.i686 (Fedora Project) 1320526743
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1320509900
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.i686 (Fedora Project) 1320509899
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1317262711
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1317262710
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1317262711
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libsopranoclient.so.1.2.0 soprano-2.7.2-2.fc16.i686 (Fedora Project) 1320526820
:/usr/lib/libQtOpenGL.so.4.8.0 qt-x11-1:4.8.0-0.23.rc1.fc16.i686 (Fedora Project) 1320526773
:/lib/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.i686 (Fedora Project) 1317262707
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libsolid.so.4.7.0 kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/usr/lib/libIex.so.6.0.0 ilmbase-1.0.2-3.fc15.i686 (Fedora Project) 1320526745
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.i686 (Fedora Project) 1320509944
:/usr/share/locale/de/LC_MESSAGES/kdelibs4.mo kde-l10n-German-4.7.2-1.fc16.noarch (Fedora Project) 1320530276
:/usr/lib/libQtCore.so.4.8.0 qt-1:4.8.0-0.23.rc1.fc16.i686 (Fedora Project) 1320526743
:/usr/lib/kde4/plugins/imageformats/kimg_xcf.so kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/usr/lib/libQtNetwork.so.4.8.0 qt-1:4.8.0-0.23.rc1.fc16.i686 (Fedora Project) 1320526743
:/usr/lib/libQtDBus.so.4.8.0 qt-1:4.8.0-0.23.rc1.fc16.i686 (Fedora Project) 1320526743
:/usr/lib/libQtLocation.so.1.2.1 qt-mobility-1.2.0-5.20110922.fc16.i686 (Fedora Project) 1320526777
:/usr/lib/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1317262711
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libHalf.so.6.0.0 ilmbase-1.0.2-3.fc15.i686 (Fedora Project) 1320526745
:/usr/lib/libpowerdevilcore.so.0.1.0 kdebase-workspace-libs-4.7.2-14.fc16.i686 (Fedora Project) 1320527051
:/usr/lib/gconv/UTF-16.so glibc-2.14.90-14.i686 (Fedora Project) 1320509896
:/usr/lib/libQtSensors.so.1.2.1 qt-mobility-1.2.0-5.20110922.fc16.i686 (Fedora Project) 1320526777
:/usr/lib/kde4/plugins/imageformats/kimg_tga.so kdelibs-6:4.7.2-5.fc16.i686 (Fedora Project) 1320526827
:/usr/lib/kde4/kded_powerdevil.so kdebase-workspace-4.7.2-14.fc16.i686 (Fedora Project) 1320527057
:/lib/ld-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320509896
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320509902
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320509902

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1318
:XDG_SESSION_ID=1
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=Luna.SOL
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=195ff6258a82da78fffff49e00000013-1320697354.997504-836838371
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/home/Alexander/.gtkrc-2.0-kde4
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-qTIzpq
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=Alexander
:SSH_AUTH_SOCK=/tmp/ssh-nXHDznVc1201/agent.1201
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/Alexander/.local/bin:/home/Alexander/bin
:MAIL=/var/spool/mail/Alexander
:QT_IM_MODULE=xim
:PWD=/home/Alexander
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=1199
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/Alexander
:KDE_SESSION_VERSION=4
:LOGNAME=Alexander
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-6OK0EuX25D,guid=d0662b286deb0a74c73c7cd60000002a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/Alexander
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/Alexander/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-Alexander/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper

var_log_messages:
:Nov  7 21:22:42 Luna kernel: [   49.263271] kded4[1372]: segfault at bc161189 ip 43b30db4 sp bf833370 error 6 in ld-2.14.90.so[43b24000+21000]
:Nov  7 21:22:45 Luna abrt[1377]: saved core dump of pid 1372 (/usr/bin/kded4) to /var/spool/abrt/ccpp-2011-11-07-21:22:42-1372 (36315136 bytes)

xsession_errors:
:KCrash: Attempting to start /usr/bin/kded4 from kdeinit
:KCrash: Application 'kded4' crashing...

Comment 1 Alexander 2011-11-07 22:49:24 UTC
Created attachment 532150 [details]
File: maps

Comment 2 Alexander 2011-11-07 22:49:29 UTC
Created attachment 532151 [details]
File: backtrace

Comment 3 Alexander 2011-11-13 21:11:31 UTC
Package: kdelibs-4.7.3-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
start fedora

Comment 4 Kevin Kofler 2011-11-13 22:40:48 UTC
> /usr/lib/nvidia/libGL.so.1

There we have the culprit.

*** This bug has been marked as a duplicate of bug 753279 ***

Comment 5 Andreas Schwab 2011-11-14 11:15:07 UTC
*** Bug 753279 has been marked as a duplicate of this bug. ***

Comment 6 Andreas Schwab 2011-11-14 14:06:03 UTC
Try prelink -ua

Comment 7 Fedora Admin XMLRPC Client 2011-11-14 19:15:32 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Kevin Kofler 2011-11-19 04:57:51 UTC
*** Bug 755151 has been marked as a duplicate of this bug. ***

Comment 9 Kevin Kofler 2011-11-20 20:55:52 UTC
*** Bug 755331 has been marked as a duplicate of this bug. ***

Comment 10 Kevin Kofler 2011-11-26 02:32:44 UTC
http://www.nvnews.net/vbulletin/showthread.php?p=2503979

NVidia acknowledged this as a driver bug and fixed it in their driver. Closing.

Comment 11 Kevin Kofler 2011-11-29 14:20:16 UTC
*** Bug 757599 has been marked as a duplicate of this bug. ***

Comment 12 Kevin Kofler 2011-12-14 00:18:49 UTC
*** Bug 767415 has been marked as a duplicate of this bug. ***

Comment 13 Syam 2012-01-03 01:19:49 UTC
This bug is not yet fixed. I don't know if this is nvidia's problem or glibc's. But either way, KDE apps keeps crashing with the proprietary driver.

Comment 14 Jeff Law 2012-01-03 17:35:13 UTC
Syam: See comment #10.

FWIW, I run KDE with the proprietary driver on my primary desktop.

Comment 15 Juhani Jaakola 2012-01-03 19:17:51 UTC
I have had KDE app crashes for the last couple of weeks. Some apps work but some do not. For example, Kaffeine crashes (in xine_init()) now every time I try it. KDE apps were OK for a while after comment #10 but now I get crashes again. How can I know whether the reason is nVidia or something else?

Comment 16 Syam 2012-01-05 00:24:45 UTC
(In reply to comment #14)

Jeff Law: comment #10 says nvidia 290.10 fixes the problems. I've been using that same version from RPMFusion all these days without any difference. Several KDE apps were crashing (KTorrent, Akregator etc,).

Finally, I switched back to nouveau and things seems to be OK (except that Dolphin sometimes crashes when renaming files, but that may not be linked to this).

Comment 17 Kevin Kofler 2012-01-17 22:18:49 UTC
*** Bug 782608 has been marked as a duplicate of this bug. ***

Comment 18 GroovieMan 2012-01-19 11:50:13 UTC
Sad to say, that the problem still exist in 295.9.
Using KDE4 3d composition kills my login-processing
window.

I'll create a incident for nvidia und hope that 
this driver mightmare will end soon.

Comment 19 Rex Dieter 2012-01-30 21:19:10 UTC
*** Bug 785893 has been marked as a duplicate of this bug. ***

Comment 20 Rex Dieter 2012-02-06 13:48:00 UTC
*** Bug 787608 has been marked as a duplicate of this bug. ***

Comment 21 Rex Dieter 2012-02-11 14:41:21 UTC
*** Bug 789574 has been marked as a duplicate of this bug. ***

Comment 22 Jeff Law 2012-02-28 05:14:19 UTC
*** Bug 795028 has been marked as a duplicate of this bug. ***

Comment 23 Jeff Gerritsen 2012-03-14 07:46:53 UTC
(In reply to comment #18)
> Sad to say, that the problem still exist in 295.9.
> Using KDE4 3d composition kills my login-processing
> window.
> 
> I'll create a incident for nvidia und hope that 
> this driver mightmare will end soon.

Still hasn't ended yet.  Any updates from Nvidia?

Comment 24 Rex Dieter 2012-04-13 11:44:45 UTC
*** Bug 812191 has been marked as a duplicate of this bug. ***

Comment 25 Jeff Law 2012-04-27 20:06:06 UTC
*** Bug 817126 has been marked as a duplicate of this bug. ***

Comment 26 Jeff Law 2012-04-27 20:08:10 UTC
*** Bug 787684 has been marked as a duplicate of this bug. ***

Comment 27 Jeff Law 2012-04-27 20:09:24 UTC
*** Bug 754785 has been marked as a duplicate of this bug. ***

Comment 28 Jeff Law 2012-05-06 03:36:31 UTC
*** Bug 819194 has been marked as a duplicate of this bug. ***

Comment 29 Kevin Kofler 2012-06-05 20:45:35 UTC
*** Bug 829043 has been marked as a duplicate of this bug. ***

Comment 30 Rex Dieter 2012-06-06 13:50:01 UTC
*** Bug 829122 has been marked as a duplicate of this bug. ***

Comment 31 Kevin Kofler 2012-06-06 17:07:54 UTC
*** Bug 829122 has been marked as a duplicate of this bug. ***

Comment 32 Kevin Kofler 2012-06-12 12:17:26 UTC
*** Bug 831041 has been marked as a duplicate of this bug. ***

Comment 33 GroovieMan 2012-06-12 21:11:22 UTC
an update to akmod-nvidia-295.59-1.fc16.i686 from
rpmfusion-update-test fixed that problem!

Thanks!

Comment 34 Kevin Kofler 2012-07-04 23:28:28 UTC
*** Bug 837677 has been marked as a duplicate of this bug. ***

Comment 35 Juan 2012-07-08 21:38:54 UTC
*** Bug 837677 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.